/* 

======================

Table of contents 

---

1. General fixes

2. Banner styling

3. Header

4. Index banners

5. Font icons

======================

*/
/* General misc  */
body {
  -webkit-animation: fadeIn 0.7s;
  -o-animation: fadeIn 0.7s;
  animation: fadeIn 0.7s;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", Verdana;
}

.margin-top {
  margin-top: 24px;
}

a.btn {
  border-radius: 0px;
  margin-top: 0px;
  font-size: 12px;
  border: 0px;
  padding: 7px 16px;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
  color: #fdfdfd important;
  font-weight: 700;
  background-color: #2acf2a;
}

a.btn:focus {
  color: #fdfdfd;
}

a.btn:hover {
  background-color: #5ede5e;
}

a.btn.btn-link {
  background-color: transparent;
  color: #66e066;
  padding: 0;
  font-size: 32px;
  padding-bottom: 5px;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

a.btn.btn-link:after {
  content: '';
  width: 100%;
  height: 5px;
  background-color: #66e066;
  position: relative;
  display: block;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
  padding-top: 5px;
  margin-top: 5px;
}

a.btn.btn-link:hover {
  text-decoration: none;
  padding-bottom: 15px;
  border-bottom: 0px;
  font-style: bold;
}

a.btn.btn-link:hover:after {
  content: '';
  width: 0%;
  height: 0px;
  background-color: #66e066;
  position: relative;
  display: block;
}

img {
  max-width: 100%;
}

div img {
  max-width: 100%;
}

section {
  padding: 25px 0 75px 0;
}

/* Banner styling */
.banner {
  margin-bottom: 24px;
  margin-top: 24px;
  min-height: 400px;
  width: 100%;
  display: block;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
  background-position: 20% 20%;
}

.banner:hover a h3 {
  color: #66e066;
}

.banner a:not(.btn) {
  color: #2b2b2b;
  text-decoration: none;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
}

.banner a:not(.btn):hover {
  color: #51dc51;
}

.banner h2,
.banner h3 {
  display: block;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 5px;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
}

.banner .price-offer {
  font-size: 14px;
  opacity: .6;
  margin-right: 0px;
  display: block;
  margin-top: 12px;
  font-weight: 600;
}

.banner .price-offer i {
  font-style: normal;
  text-decoration: line-through;
}

@media (max-width: 583px) and (min-width: 200px) {
  .banner .price-offer {
    text-align: left	!important;
  }
}

.banner span.price {
  margin-bottom: 0px;
  margin-top: 0;
  font-size: 30px;
  font-weight: 700;
  display: block;
  margin-left: -10px;
}

@media (max-width: 991px) {
  .banner span.price {
    margin-bottom: 48px;
  }
}

@media (max-width: 991px) and (min-width: 584px) {
  .banner span.price {
    padding-bottom: 10px;
  }
}

@media (max-width: 580px) {
  .banner span.price {
    text-align: left;
    padding-left: 14px;
    padding-bottom: 10px;
  }
}

.banner .book-wrap {
  position: relative;
}

.banner span.beforebutton {
  content: 'By GetYourGuide';
  display: block;
  z-index: 9999;
  color: #333;
  position: absolute;
  font-size: 12px;
  bottom: 100px;
  right: 5.5em !important;
  font-weight: 300;
  font-style: italic;
}

@media (max-width: 991px) {
  .banner span.beforebutton {
    right: 40px;
  }
}

@media (max-width: 1330px) and (min-width: 991px) {
  .banner span.beforebutton {
    right: 8.7% !important;
  }
}

@media (max-width: 991px) and (min-width: 584px) {
  .banner span.beforebutton {
    right: 8.5% !important;
  }
}

@media (max-width: 583px) and (min-width: 200px) {
  .banner span.beforebutton {
    left: 44px;
    width: 100px;
  }
}

.banner .book-btn {
  position: absolute;
  bottom: 63px;
  right: 5em;
  z-index: 999;
}

@media (max-width: 991px) {
  .banner .book-btn {
    right: 40px;
  }
}

@media (max-width: 1330px) and (min-width: 991px) {
  .banner .book-btn {
    right: 8%;
  }
}

@media (max-width: 991px) and (min-width: 584px) {
  .banner .book-btn {
    right: 8%;
  }
}

@media (max-width: 583px) and (min-width: 200px) {
  .banner .book-btn {
    left: 40px;
    width: 100px;
  }
}

.banner p {
  font-size: 14px;
  margin-top: 24px;
  text-align: justify;
}

@media (max-width: 991px) {
  .banner p {
    display: none;
  }
}

.banner .duration {
  margin-top: 14px;
  display: inline-block;
  margin-right: 10px;
}

.banner .duration i {
  margin-right: 5px;
  font-size: 20px;
  vertical-align: middle;
}

.banner .duration span {
  /* 			&:before {
	content:':';
	margin-right: 4px;
} */
}

.banner .banner-info {
  background-color: #f3f3f3;
  padding: 14px;
  max-width: 95%;
  margin-left: -10px;
  margin-top: -24px;
  z-index: 99;
  position: absolute;
  bottom: 43px;
  width: 100%;
}

.banner .rating {
  margin-bottom: 0;
  display: inline-block;
  margin-right: 10px;
}

.banner .rating i {
  font-size: 18px;
}

.banner .rating span {
  opacity: .7;
  margin-left: 10px;
  /* 			&:before {
	content:'-';
	margin: 0 8px;
	font-size: 14px;
} */
}

.banner a.btn {
  float: right;
}

@media (max-width: 600px) {
  .banner a.btn {
    margin-top: 24px;
  }
}

/* Header styling */
.logo {
  width: auto;
  width: 190px;
  position: absolute;
  z-index: 99999;
  top: 50px;
}

.header {
  min-height: 300px;
  width: 100%;
}

.header .header-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(43, 43, 43, 0.5);
  z-index: 99;
  background-blend-mode: multiply;
}

.header-title {
  display: table-cell;
  vertical-align: middle;
  padding-top: 100px;
  z-index: 9999;
  position: relative;
}

.header-title h1 {
  font-weight: 600;
  color: #fdfdfd;
  font-size: 48px;
  margin-top: 72px;
}

.header-title p {
  color: #fdfdfd;
  margin-bottom: 15px;
  max-width: 80%;
  font-size: 20px;
}

.header-btn {
  line-height: 26px;
  padding: 0 1720px;
  font-size: 14px !important;
}

.header-btn i {
  position: relative;
  top: 2px;
  font-weight: 900;
  font-size: 22px !important;
  margin-top: 10px;
}

.header-bulletboard {
  background-color: #fff;
  max-width: 600px;
  padding: 24px;
  margin-bottom: 48px;
  margin-top: -48px;
}

@media (max-width: 991px) {
  .header-bulletboard {
    margin-top: 24px;
    max-width: 100%;
    margin-bottom: 48px;
  }
}

.header-bulletboard ul {
  padding-left: 0;
  list-style: none;
}

.header-bulletboard ul li {
  line-height: 28px;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  padding-left: 35px;
}

@media (max-width: 678px) {
  .header-bulletboard ul li {
    padding-left: 50px;
  }
}

.header-bulletboard ul li i {
  position: absolute;
  left: 0;
  color: #66e066;
  font-size: 20px;
}

.header-bulletboard ul li i.double {
  font-size: 30px;
}

.header-bulletboard ul li p {
  color: #2b2b2b;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.header-button {
  background-color: red;
  padding: 40px 0;
  text-align: center;
}

.header-button.color-variation-1 {
  background-color: #24b224;
}

.header-button.color-variation-2 {
  background-color: #29cb29;
}

.header-button.color-variation-3 {
  background-color: #3cd73c;
}

.header-button.color-variation-4 {
  background-color: #55dd55;
}

.header-button a {
  color: #fdfdfd;
  font-size: 20px;
  font-weight: 600;
}

.header-button span.number {
  font-size: 68px;
  font-weight: 600;
  color: #fdfdfd;
  position: absolute;
  left: 0;
  right: 0;
  opacity: .2;
  top: 0px;
}

.header-button h3 {
  font-weight: 600;
  color: #fdfdfd;
}

.header-button p {
  color: #fdfdfd;
  opacity: .9;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

/* Index banners */
.fullheight {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-background-size: cover;
  background-size: cover;
}

.index-banners {
  text-align: center;
}

.index-banners a {
  display: inline-block;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
}

.index-banners a:hover {
  text-decoration: none;
}

.index-banners a:hover span {
  color: #66e066 !important;
}

.index-banners img {
  margin: 8px 18px;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
}

.index-banners img:hover {
  -ms-transform: scale(0.95);
  /* IE 9 */
  -webkit-transform: scale(0.95);
  /* Safari */
  transform: scale(0.95);
}

.index-banners span {
  font-size: 20px;
  color: #fdfdfd;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
}

.index-banners span:hover {
  text-decoration: none;
  border-bottom: 0;
}

.index-banners .index-banners-title {
  margin-bottom: 24px;
}

.index-banners .index-banners-title img {
  width: 170px;
}

.index-banners .index-banners-title img:hover {
  -ms-transform: scale(1);
  /* IE 9 */
  -webkit-transform: scale(1);
  /* Safari */
  transform: scale(1);
}

.index-banners .index-banners-title h1 {
  color: #fdfdfd;
  font-weight: 700;
  font-size: 3em;
  margin-bottom: 24px;
}

.index-banners .index-banners-title p {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #fdfdfd;
  opacity: .9;
  margin-bottom: 50px;
}

@media (max-width: 991px) {
  .index-banners .index-banners-title p {
    max-width: 95%;
  }
}

.index-footer {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.index-footer a {
  color: #fdfdfd;
  display: inline-block;
  margin-bottom: 24px;
  -webkit-animation: fadeInUp 1s;
  -o-animation: fadeInUp 1s;
  animation: fadeInUp 1s;
}

.index-footer a:hover {
  color: #fdfdfd;
}

.index-footer p {
  color: #fdfdfd;
  opacity: .7;
}

@media (max-width: 991px) {
  .index-footer {
    position: relative;
    margin-top: 48px;
  }
}

/* Footer */
footer {
  background-color: #f7f7f7;
  width: 100%;
}

footer div {
  padding-top: 76px;
}

footer a {
  color: #2b2b2b;
  font-weight: 700;
  -moz-transition: .2s;
  -o-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
}

footer a:hover {
  text-decoration: none;
  color: #66e066;
}

footer p {
  opacity: .6;
  margin-top: 56px;
  font-size: 12px;
  letter-spacing: 2px;
}
